@charset "UTF-8";
.orangeTableBk {
	background-image: url(images/podcasts_r6_c1.jpg);
	background-repeat: repeat-y;
}
.tablePanel {
	background-image: url(images/blue-panel.jpg);
	height: 189px;
	width: 728px;
	background-repeat: no-repeat;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.panelContent {
	margin: 6px 6px 6px 16px;
	width: 700px;
}
.orangeHeadingText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #F45D0A;
}
.labelText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.textPosition {
	margin: 10px;
	width: 250px;
}
.picPosition {
	margin: 5px;
	float: right;
}
.greenTableBk {
	background-image: url(images/podcasts_jc_r3_c1.jpg);
	background-repeat: repeat-y;
}
.buttonsTable {
	width: 600px;
}
.redTableBk {
	background-image: url(images/podcasts_lc_r3_c1.jpg);
	background-repeat: repeat-y;
}
